StatsHub Docs
Endpoint referenceTournament

/tournament

GET
/api/v2/tournament

Query Parameters

days?integer
Formatint64
withinHours?string
upcomingFixtures?string

Response Body

application/json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/tournament"
{  "$schema": "https://example.com/schemas/TournamentListOKBody.json",  "data": {    "property1": [      {        "categorySlug": "string",        "country": "string",        "id": 0,        "internalId": 0,        "isFavorite": true,        "name": "string",        "shouldShow": true,        "slug": "string",        "uniqueTournamentId": 0,        "uniqueTournamentSlug": "string",        "upcomingFixtureCount": 0      }    ],    "property2": [      {        "categorySlug": "string",        "country": "string",        "id": 0,        "internalId": 0,        "isFavorite": true,        "name": "string",        "shouldShow": true,        "slug": "string",        "uniqueTournamentId": 0,        "uniqueTournamentSlug": "string",        "upcomingFixtureCount": 0      }    ]  }}